{{#if this.multiVcs.enableBitbucketLogin}}
                <button class="hero-button org multi-vcs" {{action "signIn" "bitbucket"}}>
                  <SvgImage @name="icon-bitbucket" />
                  <span class="label-align">
                    Sign up with Bitbucket
                  </span>
                </button>
              {{/if}}